---
title: HTMLMediaElement.defaultMuted
slug: Web/API/HTMLMediaElement/defaultMuted
tags:
  - API
  - HTML DOM
  - HTMLMediaElement
  - Property
  - Web
---
<div>{{APIRef("HTML DOM")}}</div>

<p>The <strong><code>HTMLMediaElement.defaultMuted</code></strong> property reflects the {{htmlattrxref("muted", "video")}} HTML attribute, which indicates whether the media element's audio output should be muted by default. This property has no dynamic effect. To mute and unmute the audio output, use the {{domxref("HTMLMediaElement.muted", "muted")}} property.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="brush: js">var <em>dMuted</em> = <em>video</em>.defaultMuted;
<em>audio</em>.defaultMuted = true;
</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("Boolean")}}. A value of <code>true</code> means that the audio output will be muted by default.</p>

<h2 id="Example">Example</h2>

<pre class="brush: js">var videoEle = document.createElement('video');
videoEle.defaultMuted = true;
console.log(videoEle.outerHTML); // &lt;video muted=""&gt;&lt;/video&gt;
</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('HTML WHATWG', "#dom-media-defaultmuted", "HTMLMediaElement.defaultMuted")}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td>No change from {{SpecName('HTML5 W3C')}}</td>
  </tr>
  <tr>
   <td>{{SpecName('HTML5 W3C', "embedded-content-0.html#htmlmediaelement", "HTMLMediaElement.defaultMuted")}}</td>
   <td>{{Spec2('HTML5 W3C')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLMediaElement.defaultMuted")}}</p>

<h2 id="See_Also">See also</h2>

<ul>
 <li>The interface defining it, {{domxref("HTMLMediaElement")}}.</li>
 <li>{{domxref("HTMLMediaElement.muted")}}</li>
 <li>{{domxref("HTMLMediaElement.volume")}}</li>
</ul>
